/* 

	TableCloth	
	by Alen Grakalic, brought to you by cssglobe.com
	
*/

/* general styles */

table, td{
	font:100% Arial, Helvetica, sans-serif; 
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{text-align:left;padding:.5em;border:1px solid #fff;}
th{
	background:#328aa4 url(/img/tr_back.gif) repeat-x;
	color:#fff;
	text-align: center;
}
th a{color:#fff;}
td{background:#e5f1f4;}

/* tablecloth styles */

tr.even td{background:#e5f1f4;}
tr.odd td{background:#f8fbfc;}

th.over, tr.even th.over, tr.odd th.over{background:#4a98af;}
th.down, tr.even th.down, tr.odd th.down{background:#bce774;}
th.selected, tr.even th.selected, tr.odd th.selected{}

/*▼TD マウスオンした状態▼ecfbd4*/
td.over, tr.even td.over, tr.odd td.over{background:#dddddd;}
/*▼TD クリックした状態▼#bce774*/
td.down, tr.even td.down, tr.odd td.down{background:#6699cc;color:#fff;}
td.down a, tr.even td.down a, tr.odd td.down a{background:#6699cc;color:#fff;}
/*▼TD 選択した状態▼#bce774*/
td.selected, tr.even td.selected, tr.odd td.selected{background:#6699cc;color:#fff;}
td.selected a, tr.even td.selected a, tr.odd td.selected a{background:#6699cc;color:#fff;}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;}
